<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateQueryInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('query_info', function (Blueprint $table) {
            $table->increments('id');
            $table->tinyInteger('is_paid')->comment('是否付费：1：是；0：否');
            $table->string('cnumber')->comment('考号');
            $table->integer('grade')->comment('高考分数');
            $table->string('mobile',11)->comment('联系方式');
            $table->string('query_time',11)->comment('查询时间');

            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('query_info');
    }
}
